|  | Home | Documentation | uddi2__businessInfos Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__businessInfos Class Reference

Schema urn:uddi-org:api_v2:"businessInfos". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__businessInfo * > | businessInfo
| Vector of uddi2__businessInfo* with length 0..unbounded.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"businessInfos".

## Member Data Documentation

## ◆ businessInfo

std::vector<uddi2__businessInfo* > uddi2__businessInfos::businessInfo

Vector of uddi2__businessInfo* with length 0..unbounded.

## ◆ soap

struct soap* uddi2__businessInfos::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h